/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/*specials Page */
.col-red {color: #c9222a;}
.col-blue {color: #468bc7;}
.spc-products h4, .spc-products h5{font-weight: 800;}
.spc-products ul{padding:0 0 0 15px; font-size:14px;}
.spc-products{font-size:0;}
.spc-col {display: inline-block; width: 46%; vertical-align: top; margin: 0; }
.spc-col:nth-child(odd){margin-right:4%;}
.spc-info, .spc-img {display: inline-block; width: 48%; vertical-align: top; margin: 0 1% 0 1%; }
.spc-col{margin-top:10px; margin-bottom:50px;}
.special article h1, .special aside, .special #banner{display:none;}
@media (max-width: 1199px){
  .spc-col {display: inline-flex; flex-direction: column-reverse;}
  .spc-info, .spc-img {width:100%;}
}
@media (max-width: 600px) {
.spc-col {
  margin-bottom: 10px;
  width:100%;
}
.spc-info, .spc-img {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
}
.spc-img {
    margin-bottom: 20px;
}
  
}

/*fireblade banner*/
.carousel-inner .item:nth-child(1) .carousel-caption {
   position: absolute;
    left: 5%;
    right: auto;
    bottom: 5%;
    top: auto;
  }
body {
   color: #000000;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}



h1, h2, h3, h4, h5, h6{
  font-weight: 300;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 15px;
    margin-top: 25px;
}

.content-region img{
  display: block;
  max-width: 100%;
  height: auto;
}

.hiddenElement{
  display:none;
}
.location-item{
  margin-bottom:20px;
}

.content-region img{
  max-width:100% !important;
}

/********PAGINATION**************/
.pager.col-md-12{display:none;}
.pager table.pbAdvPager {
    margin: auto;
}

td.PagerCurrentPageCell span {
    color: #da251d;
}

table.pbAdvPager td {
    padding: 1px;
cursor: pointer;
}
table.pbAdvPager td.PagerPageCells {
    padding: 2px;
}
table.pbAdvPager td.PagerInfoCell {
    padding: 2px 5px;
    cursor: text;
}
table.pbAdvPager td a {
    color: #000;
}
table.pbAdvPager td a:hover {
    color: #da251d;
}
td.PagerPrevPageCell span, td.PagerNextPageCell span {
    cursor: text;
}

/* NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
   background: #000000 none repeat scroll 0 0;
    border-bottom: 5px solid #1373ba;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
  
}
.navbar-wrapper .navbar .container {
  width: auto;
}
#navbar a{
  color:#ffffff;
}
#navbar .head-phone a {
    color: #da251d;
}

#navbar a:hover{
  color:#1373ba;
}

.navbar {
    border: none;
    margin-bottom: 0;
    min-height: 50px;
    position: relative;
}

.navbar-inverse{
  background: none;
}

.navbar-brand {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 20px;
    padding: 10px;
}

.sidebar-button{
  background: #fff;
  border-bottom:1px solid #e0e0e0;
    color: #aaaaaa;
    display: block;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 0;
    width: 100%;
}

.sidebar-button:hover{
  background:#fff;
  color:#1373ba;
  text-decoration:none;
}

.sidebar-selected{
  background:#ffffff;
  color:#1373ba;
}
#breadcrumb{
  margin-top:25px;
}
.breadcrumb {
    border-radius: 0;
    list-style: outside none none;
    margin-bottom: 0;
    padding: 0;
  background: none;
  color: #aaaaaa;
}

.breadcrumb .list {
    margin: 0 !important;
    padding: 0 !important;
}
.breadcrumb ul {
    list-style: outside none none;
    padding-left: 0;
}

.breadcrumb li {
    display: inline !important;
    float: left;
}

.breadcrumb  .link a{
  color:#1373ba;
}

.breadcrumb li span {
   padding:0;
}
.breadcrumb .list .separator .label{

  color: #aaaaaa !important;
}


/* HEADER FOOTER
-------------------------------------------------- */

.nav-rhs a:hover{
  color:#ffffff !important;
  cursor: pointer;
  text-decoration:none;
  
  
}

.nav-rhs {
  position: relative;
  font-size:13px;
}

.rhs-item{
  float: right;
  margin-left:10px;
  margin-top:15px;
   line-height: 17px;
}

.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.top-footer h4{
  font-weight:bold;
}

.top-footer ul{
  padding-left:0;
}

.top-footer ul li{
  list-style: none;
}

.top-footer{
  padding-top:10px;
}

.text-align-right{
  text-align: right;
}

hr{
   margin-bottom: 10px;
    margin-top: 20px;
  border-color: #e0e0e0;
}

footer a{
  color:#000000;
}

footer .pull-right{
  font-weight:bold;
}

#banner img{
  height:200px;
  object-fit: cover; 
  overflow: hidden;
}
.modal-body{
  overflow:hidden;
}
.search-wrapper{
  overflow:hidden;
  width:100%;
  clear:both;
}

.search-wrapper .search-box-container input{
  float: left;
    padding: 8px;
    width: 68%;
}
.search-wrapper a{
  float: right;
    text-align: center;
    width: 30%;
  
}


/* BUTTONS LINKS ETC
-------------------------------------------------- */
.btn-group-lg > .btn, .btn-lg , .button{
    border-radius: 0;
    font-size: 16px;
    line-height: 16px;
    padding: 10px 16px;
}

.btn-primary , .button, .post-btn.post-btn-wide, .post-btn a, .post-btn-wide a:hover, .post-btn-wide a:visited, .post-btn-wide a:link,{
    background-color: #da251d !important;
    color: #fff;
    transition: all 0.15s ease-in-out 0s;
    text-transform: uppercase;
    font-family: 'pragmatica-web', sans-serif;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    
    transition: all 0.15s ease-in-out 0s;
}

.post-btn-wide {
    width: 200px;
}

a.btn.btn-lg.btn-primary {
    background-color: #da251d !important;
    border-color: #fff !important;
}

.btn-primary:hover , .button:hover{
    background-color: #da251d;
   
    color: #ffffff;
  transition: all 0.15s ease-in-out 0s;
}

.full-width{
  width:100%;
}

a{
  color:#1373ba;
}

a:hover{
  color:#1373ba;
}

.cont-call a, .cont-fab a{
  display:block;
  font-size:17px;
  color:#000000;
}

.cont-call a:hover, .cont-fab a:hover{
  text-decoration:none;
  color:#1373ba;
}

.cont-call, .cont-fab{
  float:left;
}

 .cont-fab{
   margin-left:10px;
}

.contact-links{
  margin-top:20px;
  margin-bottom:15px;
  overflow:hidden;
  
}

.videoWrapper1 {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper1 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoWrapper2 {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper2 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoWrapper3 {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper3 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoWrapper3:empty,.videoWrapper2:empty,.videoWrapper1:empty {
  display:none !important;
  visibility: hidden !important;
}

.videoWrapper3,.videoWrapper2,.videoWrapper1 {
  margin: 20px 0;
}

.top-footer a{
  color:#000000;
}
.top-footer a:hover{
  color:#1373ba;
}

/* HOME PANELS
-------------------------------------------------- */
.panel-wrap {
    padding-top: 40px;
   padding-bottom: 40px;
}

.center {
    text-align: center;
}

.lead{
  font-weight: 400;
  font-size:16px;
}

.grey{
  background:#f6f6f7;
}

.affiliates h2{
  margin-bottom:30px;
  margin-top:0;
    font-weight: 800;
}

.cta-image{
  opacity:0.4;
  -webkit-transition: opacity .25s ease;
}

.overlay    {  background:#000000;
               
               }

.cta-image:hover {
      opacity:1;
}



/* PRODUCTS
-------------------------------------------------- */

.product-item-heading {
    background: #1373ba;
    color: #ffffff;
    display: table;
    height: 60px;
    overflow: hidden;
    padding: 0 10px;
    width: 100%;
  text-align: center;

}

.product-item-heading h3 {
    color: #ffffff;
    display: table-cell;
    text-decoration: none !important;
    vertical-align: middle;
    width: 100%;
  font-size:16px;
  font-weight:400;
}

.product-list a{
  text-decoration: none;
}

.product-list .prod-image{
  background:#f6f6f7;
}

.product-list .product-item, .box-news {
  margin: 0 0 15px;
    padding: 0 8px;
    right: 0;
}
.product-list .product-item .product-link {
  display: block;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
}
.product-list .product-item .product-link .product-hover {
  background: rgba(19, 115, 186, 0.7);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
.product-list .product-item .product-link .product-hover:hover {
  opacity: 1;
}
.product-list .product-item .product-link .product-hover .product-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
.product-list .product-item .product-link .product-hover .product-hover-content i {
  margin-top: -12px;
}
.product-list .product-item .product-link .product-hover .product-hover-content h3,
.product-list .product-item .product-link .product-hover .product-hover-content h4 {
  margin: 0;
}
.product-list .product-item .product-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
.product-list .product-item .product-caption h4 {
  text-transform: none;
  margin: 0;
}
.product-list * {
  z-index: 2;
}

.prod-txt{
   background: #1373ba;
    color: #fff;
    float: left;
    height: 48px;
    padding-left: 54px;
    padding-top: 14px;
    width: 130px;
}
.prod-btns a{
  text-decoration: none;
  cursor: pointer;
  float: right;
  padding:13px
}

.prod-contact{
  background:#1373ba;
  color:#ffffff;
}

.prod-contact:hover{
  color:#ffffff;
}

.prod-compare{
  background:#ccc;
}

.product-navbar-wrap{
  background:#f6f6f7;
  width:100%;
}

.mob-btn-wrap{
  margin-bottom:40px;
}

.mob-btn{
  background: #1373ba;
    color: #ffffff;
    float: left;
    margin-right: 10px;
    padding: 10px;
    text-align: center;
  margin-bottom:10px;
}

.mob-btn, .mob-btn:hover{
  color:#fff;
  text-decoration:none;
}

.product-image-main img{
  border: 1px solid #e0e0e0;
  box-shadow: 2px 2px 8px #f6f6f7;
  background:#ffffff;
}

.product-main h4{
  color:#1373ba;
}

.product-compare{
  margin:15px 0 10px 0;
}
.product-compare span, .product-item-compare span{
  margin-right:5px;
}
.product-rating{
  margin:10px 0;
}

.product-item-compare{
  text-align:center;
  margin-top:5px;
}

.product-rating ul{
  padding-left:0;
  list-style: none;
}
.product-rating .ratinglabel{
  display:none;
}


/* DEFAULT INTERNAL
-------------------------------------------------- */

.main-content{
  padding-top:20px;
  padding-bottom:30px;
}

/* NEWS
-------------------------------------------------- */
.box-news-content h3{
  height: 52px;
    overflow: hidden;
}

.box-news-content{
  height: 83px;
    margin-bottom: 10px;
    overflow: hidden;
}

.box-news{
  margin-bottom:20px;
}

.time-date-item{
  color:#1373ba;
  margin-bottom:15px;
  display:block;
}
.main-article-image{
  margin-bottom:15px;
}

.sidebar-news{
  margin-bottom:10px;
  display:block; 
  border-bottom: 1px solid #e0e0e0;
  padding-bottom:10px;
}

.sidebar-news .btn{
  margin-top:8px;
}

/* EVENTS and VIDEOS
-------------------------------------------------- */
.box-events{
   border-bottom: 1px solid #e0e0e0;
  padding-bottom:10px;
  margin-bottom:10px;
  overflow:hidden;
}

.box-event-content .btn{
  margin-top:20px;
  margin-bottom:10px;
}

/* FORM
-------------------------------------------------- */
.form{
  list-style: none;
  padding-left:0;
        width: 50%;
}

.label{
  color:#000;
  padding-left:0;
  font-weight:normal;
}

.form .field .textbox, .form .field .textarea, .form .field .dropdown{
  width:100%;
  margin-bottom:10px;
  border:1px solid #ccc;
  border-radius: 3px;
  padding:5px;
}

.checkboxlist label{
  
  margin-left:10px;
}

.labelheading{
  font-size:18px; 
  margin-bottom:10px;
  display:block;
  font-weight:300;
}

.form table label{
  font-weight:400;
}

.form item{
  
}

.EnableEmSignup .field{
  display: inline-block !important;
}

.EnableEmSignup .label{
  display: inline-block !important;
  font-size: 14px;
  font-weight:400 !important;
}


.labelheading{
  margin-top:20px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    height: 600px;
}


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 600px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 600px;
}

.carousel-caption {
    bottom: auto;
    color: #fff;
    left: 15%;
    position: absolute;
    right: 30%;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 120px;
    z-index: 10;
  
}

.carousel-caption h2{
  color:#ffffff;
  font-weight:bold;
  text-transform: uppercase;
  font-size: 50px;
  margin-bottom:30px;
}

.slide .container{
  position:relative;  
}

.center{
  text-align:center;
}


*::after, *::before {
    box-sizing: border-box;
}
*::after, *::before {
    box-sizing: border-box;
}


/* COMPARE
-------------------------------------------------- */

.compare-table{
  width:100%;
}

.compare-table-column{

}

.image-cell{
  height:200px;
  text-align: center;
}

.remove-cell{
  text-align: center;
}

.image-cell img{
  height:200px;
  width:auto;
}

.compare-table-cell{
   height: 60px;
    overflow: auto;
    padding: 8px;
}

.item-header-cell{
  height: auto;
  padding:8px;
  height: 80px;
    overflow: auto;
}

.item-cell{
    background-color: #f6f6f6;
   
  
}

.item-cell-alt{
    background-color: #e7e6e6;

}

.compare-table-cell span:empty:before {
    content: '-';
}
/* 
.spec:empty:before {
    content: '-';
} */


.prod-spec{
  overflow: hidden;
  border-bottom: 1px solid #e4e4e4;
  padding: 5px 0;
}

.spec{
  float:left;
}

.spec-type{
  float:left;
  margin-right:10px;
}


/* TESTIMONIAL CAROUSEL
-------------------------------------------------- */
.carousel-content {
    align-items:center;
}

#text-carousel {
   height: auto;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    left: auto;
    right: 0;
}

.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
}

.testimonials .carousel .item {
    background: none;
  overflow: hidden;
  line-height: 100px;
}

.testimonials .carousel .item span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.testimonials .carousel-control .glyphicon-triangle-left, .testimonials .carousel-control .glyphicon-triangle-right, .testimonials .carousel-control .icon-prev, .testimonials .carousel-control .icon-next {
    font-size: 30px;
    height: 30px;
    margin-top: 33px;
    width: 30px;
}

.testimonials{
  background:#1373ba;
  color:#ffffff;
}

.testimonials h2{
  color:#ffffff;
}

.testimonials .item a{
  color:#ffffff;
  font-weight:bold;
}

/* PRODUCT TOGGLE BUTTON
-------------------------------------------------- */

.prod-nav{
  position: relative;
}

#toggle {
    display: block;
    height: 27px;
    margin: 21px 0 0 13px;
    width: 28px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #fff;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
.show {
  opacity: 1;
  display:block;
   transition: opacity .4s;
}
.noshow {
  opacity: 0;
  display: none;
   transition: opacity .4s;
}

.prod-menu-wrap{
 position: absolute;
  z-index: 10;
}

/* menu appearance*/
#menu {
  color: #999;
  text-align: left;
  border-radius: 0;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  width: 100%;
   padding: 20px;
 
}


#menu ul, #menu li, #menu li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
#menu li a {
  padding: 5px;
  color: #888;
  text-decoration: none;
  transition: all .2s;
}
#menu li a:hover,
#menu li a:focus {
  background: #1ABC9C;
  color: #fff;
}

/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* NZ data */


.left-about {
    text-align: left;
float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}

.post-btn{
text-transform: uppercase;
    font-family: 'pragmatica-web', sans-serif;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    height: 21px;
    padding-top: 3px;
    background-color: #da251d;
    margin-top: 20px;
    color: #fff; 
}            

.typography table td, .typography table th {
    padding: 2px 5px;
    border: 1px solid #d4d4d4;
    vertical-align: top;
}

.services-main {width: 100%;}

.services-top {
    width: 60%;
    float: left;
    vertical-align: top;
    position: relative;
    top: -9px;

     
}

.services-img {
    width: 35%;
    float: left;
     
}


h3.service-text {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 0px;
    text-transform: none;
    font-family: "pragmatica-web", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 900;
    color: #333;
}

p.service-par  {
    font-family: "open-sans", sans-serif;
    font-size: 90%;
    line-height: 160%;
    margin: 10px 0px;
}

.tags, .tags a {color: #969696; text-decoration: none; }

.pagination a {
    padding: 2px 8px;
    margin: 0px 2px;
    background-color: #da251d;
    color: #fff;
}

    


/* RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 480px) {
.navbar-brand > img {
    display: block;
    margin-top: 3px;
    width: 175px;
}
.services-top { width: 100%; float: none; }
.services-img { width: 100%; float: none; } 
}

@media (min-width: 769px) {
  /* Navbar positioning foo */

  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
  .product-main h1{
  margin:0;
}
  
  .box-event-content h2{
  margin-top:0;
}
  
  
}

@media (max-width: 768px) {
.carousel-caption {
    bottom: auto;
    color: #fff;
    left: 15%;
    position: absolute;
    right: 30%;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 70px;
    z-index: 10;
  
}

.carousel-caption h2{
  color:#ffffff;
  font-weight:bold;
  text-transform: uppercase;
  font-size: 40px;
  margin-bottom:30px;
}
  
  .cta-item{
    margin-bottom:20px;
  }
  
  .desktop-display{
    display:none;
  }
  .mobile-display{
    
  }
  .tablet-display{
    display:none;
  }
  
  .mob-btn{
  background: #1373ba;
    color: #ffffff;
    float: left;
    margin-right: 10px;
    padding: 10px;
    text-align: center;
    width:100%;
}
  .col-xs-0{
  
  display:none;
}
  .pull-right{
  float:left;
  width:100%;
  clear:both;
  text-align:left;
}
  #navbar .nav-rhs{
    width:100%;
    clear:both;
    float:none;
    margin: 10px 0;
    text-align:center;
    
  }
  
  .rhs-item {
    float: none;
  }
  .top-footer .ft-panel{
    border-bottom:1px solid #e0e0e0;
    padding-bottom:15px;
    margin-bottom:20px;
  }
.services-top { width: 100%; float: none; }
.services-img { width: 100%; float: none; } 
  
}


@media (min-width: 769px) and (max-width: 991px) {
  .desktop-display{
    display:none;
  }
  .mobile-display{
    display:none;
  }
  .tablet-display{
    
  }
  .testimonials .carousel .item {
      height:185px;
    line-height:185px;
  }
}

@media (max-width:768px) {
  .testimonials .carousel .item {
      height:235px;
    line-height:235px;
  }
.services-top { width: 100%; float: none; }
.services-img { width: 100%; float: none; } 
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
  
  
  
  .desktop-display{
    
  }
  .tablet-display{
    display:none;
  }
  .mobile-display{
    display:none;
  }
  
  .accessories-img{
    width:198px !important;
  }
  
  .testimonials .carousel .item {
    height:135px;
    line-height:135px;
  }
}

.pbAdvPager {
    display: none;
}



/* Updates 20171211 */

.navbar-wrapper {position: static;}
.carousel {height: auto;}
.carousel .item {height: auto;}
.carousel-inner > .item > img {position: static; height: auto;}
.slide .container {position: static; width: auto;}
.carousel-caption {max-width: 650px; width: 70%; left: 30%; padding: 0;}
/*.carousel-caption {width: 33%;left: 33%;padding: 0;}*/
 
/*@media (max-width: 1700px) {
  .carousel-caption { width:80%;left: 10%;padding: 0%;}
 
}*/
@media (max-width: 1082px) {
  .carousel-inner .item:nth-child(1) .carousel-caption {bottom: 1%;}
}
@media (max-width: 440px) {
  .carousel-inner .item:nth-child(1) .carousel-caption {text-align:right;}
}

/*.carousel-inner .item:first-child .carousel-caption .btn {margin-top: 70px;}

@media (max-width: 1570px){.carousel-inner .item:first-child .carousel-caption .btn{margin-top: 40px;}}
@media (max-width: 1401px) {.carousel-inner .item:first-child .carousel-caption .btn {margin-top: 125px;}}
@media (max-width: 1200px) {.carousel-inner .item:first-child .carousel-caption .btn{margin-top: 98px;}}
@media (max-width: 1082px) {.carousel-inner .item:first-child .carousel-caption .btn{margin-top: 98px;}}
@media (max-width: 940px) {.carousel-inner .item:first-child .carousel-caption .btn{margin-top: 70px;}}*/

@media (max-width: 1400px) {
  .carousel-caption {max-width: 400px; top: 10px;}
}
@media (max-width: 1199px) {
  .carousel-caption h2 {font-size: 30px;}
}
@media (max-width: 767px) {
  .carousel-caption h2 {font-size: 20px; margin: 0 0 10px;}
  .carousel-caption a {font-size: 12px; padding: 5px 10px;}
  .carousel-caption {width: 90%; top: 10px; left: 10%;}
  .carousel-indicators {bottom: 5px; margin-bottom: 0;}
}
@media (max-width: 550px) {
  .carousel-caption h2 {font-size: 14px; margin: 0 0 5px;}
  .carousel-caption {width: 90%; left: 5%;}
  .carousel-caption a {font-size: 10px; padding: 3px 5px;}
}



